---
gitlab: ccurato
name: Carlo Curato
job_title: Director, Corporate Security & IT Operations
departments:
- Enterprise Applications
division: Finance
reports_to: nabitharao
public: true
picture: CarloCuratoSq.png
role: "<a href=''>Director, IT Operations</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

